.footer {
  padding: 2.5vw 7.5vw;
}

.footer .inside {
  position: relative;
}

.footer .inside .fb-link {
  position: absolute; top:-0.7vw; right:0; z-index: 1;
  
}

.footer .inside .fb-link img { width: 3vw; height: auto; }


@media screen and (max-width: 780px) {
.footer .inside .fb-link {
  position: static;
  padding-top: 3vw;
  
}

.footer .inside .fb-link img { width: 6vw; height: auto; }

}